Subject: Re: [PATCH 1/3] git-bundle.txt: Cleanup

From: Thomas Rast <[email-masked]>
Date: Mon, 23 Aug 2010 13:59:00 +0200

Michael J Gruber wrote:
> Cleanup various spellings of the same argument
[...]
> -       'git rev-list' arguments to define the bundle contents.
> +       'git-rev-list-args' arguments to define the bundle contents.

As indicated by the Cc but not the text, this was fallout from my
automated replacements in 0b444cd (Documentation: spell 'git cmd'
without dash throughout, 2010-01-10).

An analogous change to one of your {tilde} replacements is already in
Jonathan's series.  The rest probably don't hurt, if only to drive
people towards a more consistent {tilde} spelling in the future.

So, Ack.

-- 
Thomas Rast
trast@{inf,student}.ethz.ch